{% load static %}
<!DOCTYPE html>

<html lang="es-cl" >
<head>
<title>Añadir service status log | Sitio de administración de Django</title>
<link rel="stylesheet" type="text/css" href="/static/admin/css/base.css">
<link rel="stylesheet" type="text/css" href="/static/admin/css/forms.css">


<script type="text/javascript" src="/admin/jsi18n/"></script>
<link href="/static/vendor/select2/dist/css/select2.css" type="text/css" media="screen" rel="stylesheet">
<link href="/static/admin/css/autocomplete.css" type="text/css" media="screen" rel="stylesheet">
<link href="/static/autocomplete_light/select2.css" type="text/css" media="screen" rel="stylesheet">
<script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
<script src="{% static 'plugins/jquery/jquery-migrate-1.1.0.min.js' %}"></script>
<script src="{% static 'plugins/jquery-ui/jquery-ui.min.js' %}"></script>
<script type="text/javascript" src="/static/autocomplete_light/jquery.init.js"></script>
<script type="text/javascript" src="/static/vendor/select2/dist/js/select2.full.js"></script>
<script type="text/javascript" src="/static/vendor/select2/dist/js/i18n/es.js"></script>
<script type="text/javascript" src="/static/autocomplete_light/autocomplete.init.js"></script>
<script type="text/javascript" src="/static/autocomplete_light/forward.js"></script>
<script type="text/javascript" src="/static/autocomplete_light/select2.js"></script>
<script type="text/javascript" src="/static/autocomplete_light/jquery.post-setup.js"></script>
<script type="text/javascript" src="/static/admin/js/vendor/jquery/jquery.js"></script>
<script type="text/javascript" src="/static/admin/js/jquery.init.js"></script>
<script type="text/javascript" src="/static/admin/js/core.js"></script>
<script type="text/javascript" src="/static/admin/js/admin/RelatedObjectLookups.js"></script>
<script type="text/javascript" src="/static/admin/js/actions.js"></script>
<script type="text/javascript" src="/static/admin/js/urlify.js"></script>
<script type="text/javascript" src="/static/admin/js/prepopulate.js"></script>
<script type="text/javascript" src="/static/admin/js/vendor/xregexp/xregexp.js"></script>
<script type="text/javascript" src="/static/admin/js/calendar.js"></script>
<script type="text/javascript" src="/static/admin/js/admin/DateTimeShortcuts.js"></script>


    <meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1.0, maximum-scale=1.0">
    <link rel="stylesheet" type="text/css" href="/static/admin/css/responsive.css">
    

<meta name="robots" content="NONE,NOARCHIVE">
</head>


<body class=" app-utp model-servicestatuslog change-form"
  data-admin-utc-offset="-18000">

<!-- Container -->
<div id="container">

    
    <!-- Header -->
    <div id="header">
        <div id="branding">
        
<h1 id="site-name"><a href="/admin/">Administración de Django</a></h1>

        </div>
        
        
        <div id="user-tools">
            
                Bienvenido/a,
                <strong>{{request.user}}</strong>.
            
            
                
                    <a href="/">Ver el sitio</a> /
                
                
                    
                    
                
                
                <a href="/admin/password_change/">Cambiar contraseña</a> /
                
                <a href="/admin/logout/">Terminar sesión</a>
            
        </div>
        
        
        
    </div>
    <!-- END Header -->
    
<div class="breadcrumbs">
<a href="/admin/">Inicio</a>
&rsaquo; <a href="/admin/utp/">Utp</a>
&rsaquo; <a href="/admin/utp/servicestatuslog/">Service status logs</a>
&rsaquo; Añadir service status log
</div>

    

    
        
    

    <!-- Content -->
    <div id="content" class="colM">
        
        <h1>Añadir service status log</h1>
        <div id="content-main">



<form action="" method="post" id="servicestatuslog_form" novalidate>

    {% csrf_token %}

<div>







  <fieldset class="module aligned ">
    
    
    
        <div class="form-row field-status">
            
            
                <div>
                    
                    
                        <label class="required" for="id_status">Status:</label>
                        
                            <input type="number" name="status" class="vIntegerField" min="0" required id="id_status">
                        
                    
                    
                </div>
            
        </div>
    
        <div class="form-row field-seller">
            
            
                <div>
                    
                    
                        <label for="id_seller">Seller:</label>
                        
                            <input type="number" name="seller" class="vIntegerField" min="0" id="id_seller">
                        
                    
                    
                </div>
            
        </div>
    
        <div class="form-row field-node">
            
            
                <div>
                    
                    
                        <label class="required" for="id_node">Node:</label>
                        
                            <div class="related-widget-wrapper">
    <select name="node" class="form-control" style="100%" data-placeholder="Nodo" required id="id_node" data-autocomplete-light-language="es" data-autocomplete-light-url="/api/v1/node-ac/" data-autocomplete-light-function="select2">
  <option value="" selected>---------</option>

</select>
    
        <a class="related-widget-wrapper-link change-related" id="change_id_node"
            data-href-template="/admin/utp/mikrotik/__fk__/change/?_to_field=id&amp;_popup=1"
            title="Cambiar mikrotik seleccionado"><img src="/static/admin/img/icon-changelink.svg" alt="Modificar"></a><a class="related-widget-wrapper-link add-related" id="add_id_node"
            href="/admin/utp/mikrotik/add/?_to_field=id&amp;_popup=1"
            title="Añadir otro mikrotik"><img src="/static/admin/img/icon-addlink.svg" alt="Añadir"></a><a class="related-widget-wrapper-link delete-related" id="delete_id_node"
            data-href-template="/admin/utp/mikrotik/__fk__/delete/?_to_field=id&amp;_popup=1"
            title="Eliminar mikrotik seleccionada/o"><img src="/static/admin/img/icon-deletelink.svg" alt="Eliminar"></a>
    
</div>
                        
                    
                    
                </div>
            
        </div>
    
        <div class="form-row field-technician">
            
            
                <div>
                    
                    
                        <label for="id_technician">Technician:</label>
                        
                            <input type="number" name="technician" class="vIntegerField" min="0" id="id_technician">
                        
                    
                    
                </div>
            
        </div>
    
        <div class="form-row field-service">
            
            
                <div>
                    
                    
                        <label class="required" for="id_service">Service:</label>
                        
                            <div class="related-widget-wrapper">
    <select name="service" class="form-control" style="100%" data-placeholder="Nro de Servicio" required id="id_service" data-autocomplete-light-language="es" data-autocomplete-light-url="/api/v1/service-ac/" data-autocomplete-light-function="select2">
  <option value="" selected>---------</option>

</select>
    
        <a class="related-widget-wrapper-link change-related" id="change_id_service"
            data-href-template="/admin/customers/service/__fk__/change/?_to_field=id&amp;_popup=1"
            title="Cambiar service seleccionado"><img src="/static/admin/img/icon-changelink.svg" alt="Modificar"></a><a class="related-widget-wrapper-link add-related" id="add_id_service"
            href="/admin/customers/service/add/?_to_field=id&amp;_popup=1"
            title="Añadir otro service"><img src="/static/admin/img/icon-addlink.svg" alt="Añadir"></a><a class="related-widget-wrapper-link delete-related" id="delete_id_service"
            data-href-template="/admin/customers/service/__fk__/delete/?_to_field=id&amp;_popup=1"
            title="Eliminar service seleccionada/o"><img src="/static/admin/img/icon-deletelink.svg" alt="Eliminar"></a>
    
</div>
                        
                    
                    
                </div>
            
        </div>
    
        <div class="form-row field-created_at">
            
            
                <div>
                    
                    
                        <label class="required" for="id_created_at_0">Created at:</label>
                        
                            <p class="datetime">
  Fecha: <input type="text" name="created_at_0" value="07/09/2020" class="vDateField" size="10" required id="id_created_at_0">

<br>
  Hora: <input type="text" name="created_at_1" value="22:52:32" class="vTimeField" size="8" required id="id_created_at_1">


</p><input type="hidden" name="initial-created_at_0" value="07/09/2020" id="initial-id_created_at_0"><input type="hidden" name="initial-created_at_1" value="22:52:32" id="initial-id_created_at_1">
                        
                    
                    
                </div>
            
        </div>
    
</fieldset>













<div class="submit-row">

<input type="submit" value="Grabar" class="default" name="_save">


<input type="submit" value="Grabar y añadir otro" name="_addanother">
<input type="submit" value="Grabar y continuar editando" name="_continue">


</div>


<!-- <script type="text/javascript" src="/static/autocomplete_light/jquery.init.js"></script> -->
<script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
<script src="{% static 'plugins/jquery/jquery-migrate-1.1.0.min.js' %}"></script>
<script src="{% static 'plugins/jquery-ui/jquery-ui.min.js' %}"></script>
    <script type="text/javascript"
            id="django-admin-form-add-constants"
            src="/static/admin/js/change_form.js"
            
                data-model-name="servicestatuslog"
            >
    </script>




<script type="text/javascript"
        id="django-admin-prepopulated-fields-constants"
        src="/static/admin/js/prepopulate_init.js"
        data-prepopulated-fields="[]">
</script>


</div>
</form></div>

        
        <br class="clear">
    </div>
    <!-- END Content -->

    <div id="footer"></div>
</div>
<!-- END Container -->
{{ form.media }}
</body>
</html>
